RubyGems Navigation menu

fog 1.20.0

The Ruby cloud services library. Supports all major cloud providers including AWS, Rackspace, Linode, Blue Box, StormOnDemand, and many others. Full support for most AWS services including EC2, S3, CloudWatch, SimpleDB, ELB, and RDS.

Gemfile
          gem 'fog', '~> 1.20.0'
  
  
  
  
  
  
  

install
          gem install fog -v 1.20.0
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 7,474,786

For this version 295,642

Show all versions (223 total)

Required Ruby Version: None

Links: